<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="5sp"
    android:layout_marginLeft="5sp"
    android:layout_marginRight="5sp"
    android:layout_marginTop="5sp"
    android:background="@android:color/transparent"
    android:descendantFocusability="blocksDescendants"
    android:orientation="horizontal" >

    <ImageView
        android:id="@+id/item_riv"
        android:layout_width="60dip"
        android:layout_height="130dip"
        android:layout_marginBottom="5sp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp"
        android:layout_marginTop="5sp"
        android:src="@drawable/m053" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="135dip"
        android:background="@android:color/transparent"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="35dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <CheckBox
                android:id="@+id/item_rcb"
                android:layout_width="35sp"
                android:layout_height="fill_parent"
                android:focusable="false"
                android:focusableInTouchMode="false" />

            <TextView
                android:id="@+id/item_rul"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_marginLeft="5sp"
                android:layout_weight="0.30"
                android:background="@drawable/keypad_blue"
                android:gravity="left"
                android:text="貨品"
                android:textSize="20sp" />

            <Button
                android:id="@+id/btn_order"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_weight="0.30"
                android:background="@drawable/keypad_green"
                android:focusable="false"
                android:focusableInTouchMode="false"
                android:text="預購" />

            <Button
                android:id="@+id/btn_keepa"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_weight="0.30"
                android:background="@drawable/keypad_red"
                android:focusable="false"
                android:focusableInTouchMode="false"
                android:text="留貨" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="30dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/item_rcl"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.40"
                android:background="@drawable/keypad_gray"
                android:gravity="left"
                android:textColor="#ffffff"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/item_rcc"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.30"
                android:background="@drawable/keypad_gray"
                android:gravity="center"
                android:textColor="#ffffff"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/item_rcr"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.30"
                android:background="@drawable/keypad_gray"
                android:gravity="center"
                android:textColor="#ffffff"
                android:textSize="20sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="30dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/item_acl"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.40"
                android:background="@drawable/keypad_gray"
                android:gravity="left"
                android:textColor="#ffffff"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/item_acc"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.30"
                android:background="@drawable/keypad_gray"
                android:gravity="center"
                android:textColor="#ffffff"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/item_acr"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.30"
                android:background="@drawable/keypad_gray"
                android:gravity="center"
                android:textColor="#ffffff"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/item_rtm"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.30"
                android:background="@drawable/keypad_gray"
                android:gravity="center"
                android:textColor="#ffffff"
                android:textSize="20sp" />
            </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="30dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/item_rdl"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.40"
                android:gravity="left"
                android:textColor="#F50000"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/item_rdc"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.30"
                android:gravity="right"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/item_rdr"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="0.30"
                android:gravity="right"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/item_rh1"
                android:layout_width="1sp"
                android:layout_height="1sp"
                android:textSize="1sp" />

            <TextView
                android:id="@+id/item_rh2"
                android:layout_width="1sp"
                android:layout_height="1sp"
                android:textSize="1sp" />

            <TextView
                android:id="@+id/item_rh3"
                android:layout_width="1sp"
                android:layout_height="1sp"
                android:textSize="1sp" />

            <TextView
                android:id="@+id/item_rh4"
                android:layout_width="1sp"
                android:layout_height="1sp"
                android:textSize="1sp" />

            <TextView
                android:id="@+id/item_rpic"
                android:layout_width="1sp"
                android:layout_height="1sp"
                android:textSize="1sp" />
        </LinearLayout>

        <Button
            android:layout_width="fill_parent"
            android:layout_height="10sp"
            android:layout_margin="2sp"
            android:background="@drawable/keypad_orange"
            android:text="" />
    </LinearLayout>

</LinearLayout>